curl --request POST \
--url https://api.myscalev.com/v3/orders/{id}/message-history \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"follow_up_chat_id": 123
}
'{
"id": 123,
"message_history": [
{
"id": 123,
"is_from_bot": true,
"message": "<string>",
"name": "<string>",
"provider": "<string>",
"recipient_name": "<string>",
"recipient_phone": "<string>",
"sender_name": "<string>",
"sender_phone": "<string>",
"timestamp": "2023-11-07T05:31:56Z"
}
]
}Requires the order:update machine scope. Add a new message to order message history.
curl --request POST \
--url https://api.myscalev.com/v3/orders/{id}/message-history \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"follow_up_chat_id": 123
}
'{
"id": 123,
"message_history": [
{
"id": 123,
"is_from_bot": true,
"message": "<string>",
"name": "<string>",
"provider": "<string>",
"recipient_name": "<string>",
"recipient_phone": "<string>",
"sender_name": "<string>",
"sender_phone": "<string>",
"timestamp": "2023-11-07T05:31:56Z"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Message data
Follow-up chat ID